Infra Level changes_AWS - Feature #253

Server for Collection App_UAT & PT
04/02/2022 03:52 PM - karthikeyan

Status: Closed Start date: 04/02/2022

Priority: High Due date: 04/02/2022

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

Requesting your approval for creating 4 new server for collection application UAT and PT purpose.

Server Details :

Collection Web UAT
Collection DB UAT
PT Collection Web
PT Collection DB

History

#1 - 04/02/2022 04:22 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved,Pls proceed

#2 - 04/02/2022 05:05 PM - karthikeyan

- File Collection Servers UAT & PT.JPG added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Same has been created done.

Files

Collection Servers UAT & PT.JPG 47.3 KB

05/18/2025

04/02/2022

karthikeyan
